# Type alias AsObject

AsObject: {
accountName: string;
creationDate: string;
id: string;
paymentAccountPayload?: PaymentAccountPayload.AsObject;
paymentMethod?: PaymentMethod.AsObject;
selectedTradeCurrency?: TradeCurrency.AsObject;
tradeCurrenciesList: TradeCurrency.AsObject[];
}

#### Type declaration

- ##### accountName: string

- ##### creationDate: string

- ##### id: string

- ##### `Optional` paymentAccountPayload?: PaymentAccountPayload.AsObject

- ##### `Optional` paymentMethod?: PaymentMethod.AsObject

- ##### `Optional` selectedTradeCurrency?: TradeCurrency.AsObject

- ##### tradeCurrenciesList: TradeCurrency.AsObject[]

- Defined in src/protobuf/pb_pb.d.ts:7402

Generated using TypeDoc